/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#et-info {
	float: right;
}

#et-info-phone {
	margin-right: 0;
	font-size: 20px;
	font-weight: 700;
}

#et-info-phone::before {
	display: none;
}

.breadcrumbs {
	font-weight: 500;
}

.breadcrumbs > div {
	display: inline-block;
	margin-right: 10px;
}

.donate {
	background-color: #e00000;
	padding: 3px 15px;
	margin-right: 10px;
}

.eventbutton {
	background-color: #384e9a !important;
	padding: 3px 15px;
	margin-right: 10px;
	color: white !important;
	font-weight: bold !important;
}


#top-header a.donate {
	color: #fff !important;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 12px;
}








/* logoStyles */
#logo {
	position: absolute;
	top:-3em;
	max-width: 30%;
	min-width:150px;
	z-index: 10;
}

.et_fixed_nav #logo {
	max-height: 160px;
}

.et-fixed-header #logo {
    max-height: 90px !important;
	 padding:0 !important;	 
}

#top-header {
	z-index: 10;
}







/* navStyles */

#top-menu li {
	display: table-cell;
	text-align: center;
}


#top-menu li .sub-menu li {
	display: inline-block;
padding-right: 22px;
font-size: 14px;
}









/* footerStyles */
.social a {
	text-align: center;
	padding: 0 5px;
	display: inline-block;
}







/*  GO FULL WIDTH BELOW 767 PIXELS */
@media only screen and (max-width: 767px) {
	
	#logo {
		top: 0em;
	}
	
	.et_header_style_left #logo {
		max-width: 30%;
	}
	
}
	
	
	
	
	
	
	/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	
#logo {
	top:0em;
}

#et-info-phone {
	line-height: 1.3em;
}

.et_header_style_left #logo {
	max-width: 50%;
}

}
